Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 771585 - dev-python/snakeoil: rekeyword
Summary: dev-python/snakeoil: rekeyword
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Michał Górny
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks:
 
Reported: 2021-02-19 08:06 UTC by Michał Górny
Modified: 2021-09-28 13:59 UTC (History)
0 users

See Also:
Package list:
dev-python/snakeoil dev-python/lazy-object-proxy sys-apps/pkgcore
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-02-19 08:06:35 UTC
Please restore keywords.
Comment 1 Sam James archtester gentoo-dev Security 2021-02-19 16:24:00 UTC
s390 done
Comment 2 Rolf Eike Beer archtester 2021-02-25 18:44:55 UTC
~hppa added
Comment 3 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-03-28 07:15:30 UTC
riscv, ping.
Comment 4 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2021-03-28 10:13:13 UTC
~riscv keyworded
Comment 5 Sam James archtester gentoo-dev Security 2021-03-28 10:28:32 UTC
mips: ping if you can
Comment 6 NATTkA bot gentoo-dev 2021-03-31 10:17:04 UTC Comment hidden (obsolete)
Comment 7 NATTkA bot gentoo-dev 2021-04-01 20:11:00 UTC Comment hidden (obsolete)
Comment 8 NATTkA bot gentoo-dev 2021-05-09 14:28:32 UTC
All sanity-check issues have been resolved
Comment 9 Larry the Git Cow gentoo-dev 2021-05-15 19:25:59 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4cea010d8bfb4db7edcfadae9befebbe7cb1ddc8

commit 4cea010d8bfb4db7edcfadae9befebbe7cb1ddc8
Author:     Joshua Kinard <kumba@gentoo.org>
AuthorDate: 2021-05-15 19:25:06 +0000
Commit:     Joshua Kinard <kumba@gentoo.org>
CommitDate: 2021-05-15 19:25:41 +0000

    sys-apps/pkgcore: Added ~mips to KEYWORDS
    
    Bug: https://bugs.gentoo.org/771585
    Signed-off-by: Joshua Kinard <kumba@gentoo.org>
    Package-Manager: Portage-3.0.18, Repoman-3.0.3

 sys-apps/pkgcore/pkgcore-0.11.8-r3.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=71a5556ee4c999f2e7ffd1717b2f84c1732dd8f1

commit 71a5556ee4c999f2e7ffd1717b2f84c1732dd8f1
Author:     Joshua Kinard <kumba@gentoo.org>
AuthorDate: 2021-05-15 18:39:47 +0000
Commit:     Joshua Kinard <kumba@gentoo.org>
CommitDate: 2021-05-15 19:25:39 +0000

    dev-python/snakeoil: Added ~mips to KEYWORDS
    
    Bug: https://bugs.gentoo.org/771585
    Signed-off-by: Joshua Kinard <kumba@gentoo.org>
    Package-Manager: Portage-3.0.18, Repoman-3.0.3

 dev-python/snakeoil/snakeoil-0.9.6.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=dcf460b407d87d17477bd1e172d9abb6a46d6717

commit dcf460b407d87d17477bd1e172d9abb6a46d6717
Author:     Joshua Kinard <kumba@gentoo.org>
AuthorDate: 2021-05-15 18:38:34 +0000
Commit:     Joshua Kinard <kumba@gentoo.org>
CommitDate: 2021-05-15 19:25:38 +0000

    dev-python/lazy-object-proxy: Added ~mips to KEYWORDS
    
    Bug: https://bugs.gentoo.org/771585
    Signed-off-by: Joshua Kinard <kumba@gentoo.org>
    Package-Manager: Portage-3.0.18, Repoman-3.0.3

 dev-python/lazy-object-proxy/lazy-object-proxy-1.5.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 10 Joshua Kinard gentoo-dev 2021-05-15 19:29:58 UTC
mips is done.
Comment 11 James Le Cuirot gentoo-dev 2021-09-28 13:59:38 UTC
m68k done. Closing.